%define _enable_debug_packages %{nil}
%define debug_package          %{nil}

%define src_ver 0.02-0
%define fname aspell6-%{languagecode}
%define aspell_ver 0.60
%define languageenglazy Upper Sorbian
%define languagecode hsb
%define lc_ctype hsb_DE

Summary:       %{languageenglazy} files for aspell
Name:          aspell-%{languagecode}
Version:       0.02.0
Release:       %mkrel 9
Group:         System/Internationalization
Source:        https://ftp.gnu.org/gnu/aspell/dict/%{languagecode}/%{fname}-%{src_ver}.tar.bz2
URL:		   http://aspell.net/
License:	   GPL
Provides: spell-%{languagecode}

BuildRequires: aspell >= %{aspell_ver}
BuildRequires: make
Requires:      aspell >= %{aspell_ver}

# Mageia Stuff
Requires:      locales-%{languagecode}
Provides:      aspell-dictionary
Provides:      aspell-%{lc_ctype}

Autoreqprov:   no

%description
An %{languageenglazy} dictionary for use with aspell, a spelling checker.

%prep
%setup -q -n %{fname}-%{src_ver}

%build
# don't use configure macro
./configure

%make_build

%install
%make_install

chmod 644 Copyright README* 

%files
%doc README* Copyright 
%{_libdir}/aspell-%{aspell_ver}/*






%changelog
* Mon Mar 14 2022 umeabot <umeabot> 0.02.0-9.mga9
+ Revision: 1791229
- Mageia 9 Mass Rebuild

* Wed Feb 12 2020 umeabot <umeabot> 0.02.0-8.mga8
+ Revision: 1510323
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%makeinstall_std

* Fri Sep 21 2018 umeabot <umeabot> 0.02.0-7.mga7
+ Revision: 1294796
- Mageia 7 Mass Rebuild

* Mon Feb 01 2016 umeabot <umeabot> 0.02.0-6.mga6
+ Revision: 930072
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.02.0-5.mga5
+ Revision: 740946
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.02.0-4.mga5
+ Revision: 677949
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.02.0-3.mga4
+ Revision: 502693
- Mageia 4 Mass Rebuild

* Fri Jan 11 2013 umeabot <umeabot> 0.02.0-2.mga3
+ Revision: 346264
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Jul 26 2012 sander85 <sander85> 0.02.0-1.mga3
+ Revision: 274571
- New version: 0.02-0

* Sat Feb 04 2012 kamil <kamil> 0.01.1-10.mga2
+ Revision: 204505
- drop providing of enchant-dictionary
- clean .spec a bit
+ dmorgan <dmorgan>
- Remove mandriva occurencies
+ ahmad <ahmad>
- imported package aspell-hsb


* Mon Nov 29 2010 Oden Eriksson <oeriksson@mandriva.com> 0.01.1-9mdv2011.0
+ Revision: 603217
- rebuild

* Sun Mar 14 2010 Oden Eriksson <oeriksson@mandriva.com> 0.01.1-8mdv2010.1
+ Revision: 518930
- rebuild

* Sun Aug 09 2009 Oden Eriksson <oeriksson@mandriva.com> 0.01.1-7mdv2010.0
+ Revision: 413073
- rebuild

* Fri Mar 06 2009 Antoine Ginies <aginies@mandriva.com> 0.01.1-6mdv2009.1
+ Revision: 350036
- 2009.1 rebuild

* Mon Jun 16 2008 Thierry Vignaud <tv@mandriva.org> 0.01.1-5mdv2009.0
+ Revision: 220385
- rebuild

* Sun Mar 09 2008 Anssi Hannula <anssi@mandriva.org> 0.01.1-4mdv2008.1
+ Revision: 182473
- provide enchant-dictionary

* Fri Jan 11 2008 Thierry Vignaud <tv@mandriva.org> 0.01.1-3mdv2008.1
+ Revision: 148796
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot


* Wed Feb 21 2007 Oden Eriksson <oeriksson@mandriva.com> 0.01.1-2mdv2007.0
+ Revision: 123271
- Import aspell-hsb

* Wed Feb 21 2007 Oden Eriksson <oeriksson@mandriva.com> 0.01.1-2mdv2007.1
- use the mkrel macro
- disable debug packages

* Thu Jun 29 2006 Pablo Saratxaga <pablo@mandriva.com> 0.01.1-2mdk
- rebuilt to require locales-hsb, now available

* Fri Dec 03 2004 Pablo Saratxaga <pablo@mandriva.com> 0.01.1-1mdk
- first version

